<!DOCTYPE html >
  <head>
		<meta name="viewport" content="width=device-width,initial-scale=1.0">
    <meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
    <title>GPS Logging</title>
		<link href="/homepage/style.css" rel="stylesheet" type="text/css">
		<link href="stylesheet.css" rel="stylesheet" type="text/css">
		<link href="../libs/cesium-1.60/Widgets/widgets.css" rel="stylesheet" type="text/css">
	</head>
	
	<body style="margin: 0; padding: 0;">
		<div class="wrapper">
			<header class="main-head">Homepage</header>
			<nav class="main-nav">
				<?php include "../links.php"; ?>
			</nav>
			<div class="content">
				<div id="map" class="fullSize"></div>
			</div>

			<div class="status"></div>
			<div class="sidebar">
			</div>

		</div>
    
		<div class="popup shadow" id="shadow"  onclick="hide()"></div>
		<div class="popup frame" id="frame">
			<div class="demo-container">
				<div id="placeholder" class="demo-placeholder"></div>
			</div>

			<div class="demo-container" style="height:150px;">
				<div id="overview" class="demo-placeholder"></div>
			</div>
			<p></p>
			<p>Zoom to: 
				<button id="whole">All</button>
				<button id="track">Track</button>
			</p>
			<p>Move: 
				<button id="left">Left</button>
				<button id="right">Right</button>
			</p> 
			<ul id="tracks">
			</ul>
		</div>
		<script language="javascript" type="text/javascript" src="../flot/jquery.js"></script>
    <script src="../libs/cesium-1.60/Cesium.js" type="text/javascript"></script>
    <script src="tracks.js" type="text/javascript"></script>
		<script src="main.js" type="text/javascript"></script>
		<!--[if lte IE 8]><script language="javascript" type="text/javascript" src="../flot/excanvas.min.js"></script><![endif]-->
		<script language="javascript" type="text/javascript" src="../flot/jquery.min.js"></script>
		<script language="javascript" type="text/javascript" src="../flot/jquery.flot.min.js"></script>
		<script language="javascript" type="text/javascript" src="../flot/jquery.flot.time.min.js"></script>
		<script language="javascript" type="text/javascript" src="../flot/jquery.flot.selection.min.js"></script>
		<script language="javascript" type="text/javascript" src="../flot/jquery.flot.navigate.min.js"></script>
  </body>
	
</html>